/*
Template: econature
Theme Name: Wagga Wagga Web Custom Theme
Theme URI: http://www.waggawaggaweb.com.au/
Author: Wagga Wagga Web
Author URI: http://www.waggawaggaweb.com.au/
Description: Wagga Wagga Web's custom child theme
Version: 1.2
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
/* Theme Fix */
.content > p:empty,.grid p:empty {
	display:none
}

html body {
	line-height:1.4
}

.button {
	padding:10px 20px 12px
}

.cmsms_icon_list_item_text a {
	font-size:inherit
}

#header .header_mid_inner .logo_wrap .title {
	line-height:1.4;
	font-size:50px;
	font-family:'Dancing Script',cursive;
	font-weight:700
}

body .headline_outer,body .header_mid_outer {
	background:#fff;
	background-color:rgba(255,255,255,0.5)
}

body .header_mid_outer {
	box-shadow:inset 0 0 5px 0 rgba(0,0,0,0.1);
	border-bottom:0
}

body .headline_outer {
	background:#fcfbf9
}

body .header_mid_inner .logo {
	width:100%;
	display:block;
	text-align:center
}

.cmsms_breadcrumbs {
	display:none
}

.cmsms_icon_list_item_title {
	font-size:1.5em;
	margin-top:10px;
	line-height:1.2!important
}

.cmsms_icon_list_item_text {
	font-size:1em;
	margin-top:20px;
	line-height:1.4
}

.book-in-button.cmsms_featured_block {
	margin-bottom:0;
	background:#fcfbf9
}

.book-in-button .featured_block_text {
	font-size:20px
}

.book-in-button {
	border:1px solid #E0E0E0
}

.gallery-container p {
	display:none
}

body .cmsms_hover_slider .cmsms_hover_slider_thumbs {
	padding-top:12px;
	text-align:center
}

body .cmsms_hover_slider .cmsms_hover_slider_thumbs > li {
	padding:0 9px 0 0
}

body .content_wrap {
	width:100%
}

body .content {
	padding-top:20px;
	padding-bottom:20px
}

.visuallyhidden {
	border:0;
	clip:rect(0,0,0,0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px
}

.grid:before,.grid:after {
	content:" ";
	display:table
}

.grid:after {
	clear:both
}

.grid > div {
	padding:0 15px;
	min-height:1px
}

.grid {
	margin:0 -15px
}

.cmsms_hover_slider {
	padding:15px;
	border:1px solid #E0E0E0;
	border-radius:6px;
	background:#fcfbf9
}

.room {
	margin:30px 0 0;
	padding:15px 0;
	border:1px solid #E0E0E0;
	border-radius:6px;
	background:#fcfbf9
}

.room__pic {
	display:block;
	width:100%;
	height:auto;
	border-radius:6px
}

a:hover .room__pic {
	opacity:.8
}

.sidebar .fa {
	margin-right:5px
}

.room__title {
	margin-top:15px
}

.room__title a {
	font-size:1.25em
}

.room__beds,.room__people {
	font-size:1.5em
}

.room__beds .fa,.room__people .fa {
	margin-right:10px;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	background:#61a93e;
	border-radius:50%;
	color:#fff;
	cursor:auto
}

.room__link {
	font-size:1.5em;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:5px
}

#map-wrap {
	padding:5px;
	border:1px solid #E0E0E0;
	border-radius:6px;
	margin-bottom:30px;
	background:#fcfbf9
}

#map-canvas {
	height:300px
}

#map-canvas img {
	max-width:none
}

.page-id-392 .sidebar {
	display:none
}

.page-id-392 label {
	font-size:.8em
}

.page-id-392 .content {
	width:100%;
	padding-right:0
}

.page-id-392 .content_wrap::before {
	display:none
}

.page-id-392 .col1-2 + .col1-2 h2 {
	margin-bottom:27px
}

input[type="text"].wpcf7-form-control,input[type="email"].wpcf7-form-control,textarea.wpcf7-form-control {
	margin-top:5px;
	margin-bottom:15px;
	background:#fcfbf9;
	border-radius:6px;
	box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.1)
}

input[type="text"].wpcf7-form-control:focus,input[type="email"].wpcf7-form-control:focus,textarea.wpcf7-form-control:focus {
	border-color:#61a93e;
	background:#fcfbf9
}

input[type="submit"].wpcf7-form-control {
	background:#61a93e;
	color:#fff;
	font-size:25px;
	line-height:1.5;
	font-weight:300;
	border:0
}

input[type="submit"].wpcf7-form-control:hover {
	background:#423932
}

div.wpcf7-mail-sent-ok {
	background:#61a93e;
	color:#fff
}

.wpcf7-response-output {
	border:0;
	border-radius:6px;
	padding:10px;
	text-align:center
}

div.wpcf7-validation-errors {
	border:0;
	color:#fff;
	background:#da702a
}

.contact-info {
	font-size:1.5em
}

.contact-info a {
	font-size:inherit
}

.box {
	border:1px solid #E0E0E0;
	background:#fcfbf9;
	border-radius:6px;
	display:inline-block;
	padding:10px 15px
}

.widget_nav_menu ul li a {
	border-top:0
}

.widget_nav_menu ul li > a {
	padding-bottom:0;
	padding-top:10px
}

.cmsms_profile h2 a {
	font-size:.8em;
	line-height:inherit
}

.cmsms_profile h2 {
	line-height:1.2
}

.cmsms_profile.horizontal .format-profile {
	border:1px solid #E0E0E0;
	background:#fcfbf9;
	border-radius:6px;
	padding:10px 10px 0
}

.cmsms_profile.horizontal .format-profile img {
	border-radius:6px
}

.cmsms_profile.horizontal .entry-title {
	padding-left:5px
}

.cmsms_icon_list_items li::before {
	color:#61a93e;
	top:17px
}

.cmsms_icon_list_items {
	padding-bottom:30px
}

.cmsms_icon_list_icon_wrap {
	display:none
}

.cmsms_icon_list_items .cmsms_icon_list_item::before {
	visibility:hidden
}

.cmsms_icon_list_items li {
	font-size:1.3em;
	padding-top:15px
}

body .header_top_outer .meta_wrap,body .header_top_outer .meta_wrap a {
	color:#423932
}

.home-block {
	font-size:1.4em;
	color:#fff;
	text-align:center;
	padding:0 20px
}

.home-block p {
	padding-bottom:0
}

.home-links a:hover img {
	opacity:.8
}

.home-links img {
	border-radius:6px;
	height:auto;
	width:100%;
	display:block
}

.home-links .cmsms_img {
	display:block
}

html #page #header .header_top .header_top_outer {
	display:block!important
}

html #page #header .header_top .header_top_but {
	display:none!important
}

.header_top_right {
	display:none!important
}

.page-id-416 .cmsms_hover_slider .cmsms_hover_slider_thumbs > li {
	width:20%;
	text-align: center;
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 3px solid #423932;
}

.page-id-416 .cmsms_hover_slider .cmsms_hover_slider_thumbs > li:nth-child(6),
.page-id-416 .cmsms_hover_slider .cmsms_hover_slider_thumbs > li:nth-child(7),
.page-id-416 .cmsms_hover_slider .cmsms_hover_slider_thumbs > li:nth-child(8) {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.page-id-416 .cmsms_hover_slider .cmsms_hover_slider_thumbs > li img {
    display: inline-block;
    width: 100%;
}

/* override mobile styling */
@media only screen and (max-width:700px) {
	.cmsms_featured_block {
		padding:15px 0
	}
	
	.cmsms_featured_block .featured_block_inner .featured_block_text,.cmsms_featured_block .featured_block_inner .featured_block_button_wrap {
		display:block;
		text-align:center
	}
	
	.cmsms_featured_block .featured_block_inner .featured_block_button {
		float:none
	}
}

@media only screen and (min-width:540px) {
	#header .header_mid_inner .logo_wrap .title {
		line-height:115px
	}
	
	#bottom {
		display:none
	}
}

/* Custom responsive code */
@media only screen and (min-width:700px) {
	.grid > div {
		float:left
	}
	
	.grid > .col1-2 {
		width:50%
	}
	
	#main {
		box-shadow:0 0 20px 0 rgba(0,0,0,0.75)
	}
	
	#map-canvas {
		height:400px
	}
	
	.contact-info {
		padding:0 30px
	}
	
	.header_top_right {
		display:block
	}
	
	.cmsms_icon_list_item_title {
		font-size:2.5em
	}
	
	.cmsms_icon_list_icon_wrap {
		display:block
	}
	
	.cmsms_icon_list_item_text {
		font-size:2em
	}
	
	.cmsms_icon_list_items .cmsms_icon_list_item::before {
		visibility:visible
	}
}

@media only screen and (min-width: 1024px) {
	#navigation > .menu-item {
		width:20%;
		display:block;
		text-align:center
	}
	
	#navigation > li:first-child > a {
		border-left:0
	}
	
	#navigation > li:last-child > a {
		border-right:0
	}
	
	.enable_header_centered .header_bot_inner {
		margin:0;
		padding:0;
		width:100%
	}
	
	.enable_header_centered .header_bot_inner > nav {
		width:100%
	}
	
	body #navigation > li:hover > a,body #navigation > li.current_page_item > a,body #navigation > li > a:hover,body #navigation > li.current-menu-ancestor > a {
		color:#fff
	}
}

@media only screen and (min-width:1440px) {
	.room__title {
		margin-top:35px
	}
}

.cmsms-icon-glass:before {
	content:"\f236"!important;
	font-family:fontawesome!important
}